Information on source package pax

Available versions

ReleaseVersion
jessie1:20140703-2
stretch1:20161104-2
buster1:20190224-1
bullseye1:20190825-1
sid1:20190825-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2015-1194vulnerable (no DSA)fixedfixedfixedfixedpax 1:20140703 allows remote attackers to write to arbitrary files via ...
CVE-2015-1193vulnerable (no DSA)fixedfixedfixedfixedMultiple directory traversal vulnerabilities in pax 1:20140703 allow r ...

Resolved issues

BugDescription
CVE-2008-0992Array index error in pax in Apple Mac OS X 10.5.2 allows context-depen ...

Search for package or bug name: Reporting problems